Bug 969382 - Introduction of cartridge building contents are outdated
Introduction of cartridge building contents are outdated
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 06:31 EDT by joycezhang
Modified: 2015-05-14 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:50:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joycezhang 2013-05-31 06:31:23 EDT
Description of problem:
Go to http://www.openshift.com/wiki/introduction-to-cartridge-building and check the content.

Version-Release number of selected component (if applicable):
PROD

How reproducible:
always

Steps to Reproduce:
1.Go to http://www.openshift.com/wiki/introduction-to-cartridge-building


Actual results:
All the contents are outdated.

Expected results:
Should update it to the latest to match v2 cartridges


Additional info:
Comment 1 Clayton Coleman 2013-06-12 17:11:32 EDT
Fixed by adding a deprecation notice in PROD, and removing this from the left navigation.  Has been replaced by the Cartridge Author's Guide.
Comment 2 Yujie Zhang 2013-06-12 22:30:50 EDT
Tested on PROD, the notice has been added, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.